@charset "utf-8";
input, select, textarea, a {outline:none!important;}

/* list */
#board .list_box {border-top:2px solid #1f2023;}
#board table {width:100%; table-layout:fixed;}
#board .list_box table thead tr th {font-size:18px; color:#1e1f22; font-weight:500; letter-spacing:-0.05em; text-align:center; border-bottom:1px solid #1e1f22; padding:20px 0;}
#board .list_box table thead tr th.num {width:10%;}
#board .list_box table thead tr th.subject {width:66%;}
#board .list_box table thead tr th.date {width:13.4%;}
#board .list_box table tbody tr td {text-align:center; font-size:16px; color:#888; letter-spacing:-0.05em; padding:16px 0; border-bottom:1px solid #ebebeb; vertical-align:middle;}
#board .list_box table tbody tr td:nth-child(1) .notice {display:inline-block; background-color:#1f3869; color:#fff; font-weight:700; padding:3px 7px; border-radius:50px; font-size:14px;}
#board .list_box table tbody tr td.subject {text-align:left;}
#board .list_box table tbody tr td.subject a {font-size:16px; color:#666; font-weight:300; display:inline-block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; max-width:600px;}
#board .list_box table tbody tr td.no_data {padding:100px 0;}

/* view */
#board .view_box .info {border-top:2px solid #1f2023; border-bottom:1px solid #dfe1e7; padding:35px 20px; text-align:center;}
#board .view_box .info .subject {font-size:26px; color:#1e1f22; font-weight:500; letter-spacing:-0.05em; margin-bottom:20px; word-break:keep-all; line-height:34px;}
#board .view_box .info ul li {display:inline-block; font-size:16px; color:#666; font-weight:500; letter-spacing:-0.05em;}
#board .view_box .info ul li:last-child {margin-left:14px; padding-left:16px; position:relative;}
#board .view_box .info ul li:last-child::before {content:''; width:1px; height:12px; background-color:#e1e1e1; position:absolute; left:0px; top:5px;}
#board .view_box .file_box {padding:21px 20px; letter-spacing:-0.05em; word-break:keep-all;}
#board .view_box .file_box strong {margin:0 50px 0 0; color:#1e1f22; font-size:16px;}
#board .view_box .file_box a {font-size:16px; color:#666; padding-right:3px; word-break:keep-all;}
#board .view_box .file_box a::after {content:',';}
#board .view_box .file_box a:last-child {padding-right:0px;}
#board .view_box .file_box a:last-child::after {display:none;}
#board .view_box .content {padding:35px 20px; min-height:370px; border-top:1px solid #8f8f91; word-break:keep-all; font-size:16px; line-height:28px; color:#666; letter-spacing:-0.05em; border-bottom:1px solid #eff0f3; box-sizing:border-box;}
#board .view_box .page > div {padding:16px 29px 16px 120px; position:relative; border-bottom:1px solid #eff0f3; letter-spacing:-0.05em; }
#board .view_box .page > div:last-child {border-bottom:1px solid #8f8f91;}
#board .view_box .page .ttl {font-size:16px; color:#1e1f22; position:absolute; left:29px; padding-right:30px;}
#board .view_box .page .ttl::before {content:''; width:15px; height:10px; position:absolute; right:0px; top:50%; margin-top:-5px;}
#board .view_box .page .prev_box .ttl::before  {background:url(../images/common/view_prev_arrow.png) no-repeat center;}
#board .view_box .page .next_box .ttl::before  {background:url(../images/common/view_next_arrow.png) no-repeat center;}
#board .view_box .page .subject_wrap {padding-left:30px; position:relative; padding-right:107px;}
#board .view_box .page .subject_wrap a {font-size:16px; color:#666; display:inline-block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; max-width:400px; width:100%;}
#board .view_box .page .subject_wrap .date {position:absolute; right:0px; color:#888; font-size:16px;}
#board .view_box .btn_box {text-align:center; margin-top:50px;}
#board .view_box .btn_box a {display:inline-block; width:160px; height:64px; text-align:center; font-size:18px; color:#1e1f22; font-weight:500; border:2px solid #000;  border-radius:32px; line-height:60px; letter-spacing:-0.05em; box-sizing:border-box;}

/* list-img */
.list-img {padding:30px 0 50px; border-top:1px solid #1f2023; border-bottom:1px solid #1e1f22;}
.list-img > ul {overflow:hidden;}
.list-img > ul > li {float:left; width:calc((100% - 60px) / 3); margin:40px 0 0 30px;}
.list-img > ul > li > a {display:block;}
.list-img > ul > li > a .img-area{ padding-bottom:68.425%; background-size:cover !important; }
.list-img > ul > li > a .img-area img {width:100%;}
.list-img > ul > li > a .txt-area {margin:30px 0 0; letter-spacing:-0.05em;}
.list-img > ul > li > a .txt-area .tit {display:-webkit-box; height:60px; color:#1e1f22; font-size:20px; font-weight:500; line-height:30px; overflow:hidden; text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.list-img > ul > li > a .txt-area .date {display:block; margin:10px 0 0; color:#9da5ab; font-size:14px; font-family:'Jost','noto', sans-serif;}

p.no_data {padding:100px 0; text-align:center;}

/* write */
#board .write_box .agree_box {border:1px solid #cdcdcd; margin-bottom:50px; margin-top:50px;}
#board .write_box .agree_box .txt_box {border-bottom:1px solid #cdcdcd; height:360px; box-sizing:border-box; font-size:16px; color:#666; line-height:30px; padding:25px 30px; word-break:keep-all; overflow-y:scroll; letter-spacing:-0.05em;}
#board .write_box .agree_box .agree {text-align:right; padding:18px 30px;}
#board .write_box .agree_box .agree label {font-size:18px; color:#444; font-weight:500; letter-spacing:-0.05em;}
#board .write_box .info_form {border-top:2px solid #272727; border-bottom:1px solid #6c6d6c;}
#board .write_box .info_form table {width:100%;}
#board .write_box .info_form table tr td {border-bottom:1px solid #ebebeb; padding:10px 20px;}
#board .write_box .info_form table tr td.ttl {font-size:18px; color:#444; font-weight:500; letter-spacing:-0.05em; background-color:#f8f8f8; padding:0 30px; width:20%; font-family:'Montserrat', sans-serif;}
#board .write_box .info_form table tr td input, #board .write_box .info_form table tr td select {height:54px; font-size:16px; color:#666; letter-spacing:-0.05em; border:1px solid #d8d9d8; padding:12px 18px; max-width:360px; width:100%;}
#board .write_box .info_form table tr td select {padding:11px 18px}
#board .write_box .info_form table tr td input.subject {max-width:100%;}
#board .write_box .info_form table tr td.tel input, #board .write_box .info_form table tr td.tel select {max-width:140px;}
#board .write_box .info_form table tr td.tel span {padding:0 12px;}
#board .write_box .info_form table tr td.email input {max-width:26.8%;}
#board .write_box .info_form table tr td.email select {max-width:31.3%;}
#board .write_box .info_form table tr td.email span {padding:0 4px; font-size:16px;}
#board .write_box .info_form table tr td.content textarea {font-size:16px; color:#666666; letter-spacing:-0.05em; border:1px solid #d0d0d0; width:100%; resize:none; height:360px; word-break:keep-all; padding:12px 18px;}
#board .write_box .fileBox {position:relative; padding-right:160px; width:100%; box-sizing:border-box;}
#board .write_box .fileBox input[type=file]{position:absolute; width:1px; height:1px; padding:0; margin:-1px; overflow:hidden; clip:rect(0,0,0,0); border:0; top:0; left:0;}
#board .write_box .fileBox input[type=text]{float:left; width:100%; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; max-width:100%;}
#board .write_box .fileBox label{position:absolute; right:0; top:0; cursor:pointer; float:left; text-align:center; width:160px; color:#fff; background:#002060; font-size:15px; font-weight:700; padding:16px 0 17px; letter-spacing:-0.05em;}
#board .write_box .info_form table tr td.spam .img_box {display:inline-block; vertical-align:middle; padding-right:18px;}
#board .write_box .info_form table tr td.spam .img_box div {height:50px; display:flex; justify-content:center; align-items:center; table-layout:fixed; max-width:100px;}
#board .write_box .info_form table tr td.spam .img_box img {max-width:100%; max-height:100%; width:auto; flex:0 0 auto;}
#board .write_box .info_form table tr td.spam input {max-width:120px; margin-right:10px;}
#board .write_box .info_form table tr td.spam span {font-size:15px; color:#666666; letter-spacing:-0.05em;}
#board .write_box .btn_box {text-align:center; margin-top:40px;}
#board .write_box .btn_box a {font-size:18px; color:#fff; font-weight:500; background-color:#031e6d; width:140px; line-height:60px; text-align:center; display:inline-block;}

/* search */
.search_box {margin-bottom:20px; text-align:right;}
.search_box form {display:inline-block; overflow:hidden; position:relative; width:420px; padding:0 65px 0 0; border:1px solid #d9d9d9; border-radius:6px; box-sizing:border-box; text-align:left;}
.search_box form input {height:52px; width:100%; padding:12px 19px; border:0; font-size:16px; color:#999; letter-spacing:-0.05em; font-weight:300; box-sizing:border-box;}
.search_box form .search_btn {background:url(../images/common/search_btn.png) center no-repeat; width:52px; height:100%; position:absolute; right:10px; top:0px;}

/* page */
.page_box {text-align:center; width:100%; margin-top:50px; font-size:0;}
.page_box a {display:inline-block; width:38px; height:38px; margin-left:-1px; border:1px solid #c1c1c1; font-family:'Jost','noto', sans-serif;  line-height:36px; vertical-align:middle; box-sizing:border-box;}
.page_box .num {font-size:14px; color:#888; letter-spacing:-0.05em;}
.page_box .num.on {color:#fff; background-color:#a7ce38;}
.page_box .first_btn {background:url(../images/common/first_btn.png) no-repeat center;}
.page_box .prev_btn {background:url(../images/common/prev_btn.png) no-repeat center;}
.page_box .next_btn {background:url(../images/common/next_btn.png) no-repeat center;}
.page_box .last_btn {background:url(../images/common/last_btn.png) no-repeat center;}


/* PC */
@media all and (min-width:1025px){
	#board .list_box table tbody tr td.subject a .notice {display:none;}
}



/* 태블릿&모바일 공통*/
@media all and (max-width:1024px){
	/* list */
	#board .list_box {border-top:1px solid #121536;}
	#board .list_box table thead tr th {display:none;}
	#board .list_box table tbody tr {border-bottom:1px solid #dbdbdb;}
	#board .list_box table tbody tr td {display:inline-block; border-bottom:none; padding:0px; font-size:12px; padding-bottom:13px;}
	#board .list_box table tbody tr td:nth-child(1) {display:none;}
	#board .list_box table tbody tr td.subject {display:block; width:100%; padding:0px;}
	#board .list_box table tbody tr td.subject a {max-width:100%; width:100%; box-sizing:border-box; font-size:14px; color:#1e1f22; font-weight:400; padding-top:13px; padding-bottom:3px;}
	#board .list_box table tbody tr td.subject a .notice {background-color:#1f3869; font-size:14px; font-weight:700; padding:2px 5px; border-radius:50px; color:#fff; margin-top:
	-2px; display:inline-block; vertical-align:middle;}
	#board .list_box table tbody tr td:last-child {margin-left:10px; padding-left:10px; position:relative;}
	#board .list_box table tbody tr td:last-child::before {content:''; width:1px; height:9px; background-color:#dcdcdc; position:absolute; left:0px; top:4px;}
	#board .list_box table tbody tr td.no_data {display:block; font-size:12px; padding:45px 0;}
	#board .list_box table tbody tr td.no_data::before {display:none;}

    
	/* view */
	#board .view_box .info {padding:20px 10px;}
	#board .view_box .info .subject {font-size:16px; margin-bottom:10px; line-height:21px;}
	#board .view_box .info ul li {font-size:12px;}
	#board .view_box .info ul li:last-child {margin-left:7px; padding-left:10px;}
	#board .view_box .info ul li:last-child::before {height:8px; top:2px;}
	#board .view_box .file_box {padding:9px 10px;}
	#board .view_box .file_box strong {margin-right:20px; font-size:12px;}
	#board .view_box .file_box a {font-size:12px; padding-right:2px;}
	#board .view_box .content {padding:20px 10px 32px; min-height:auto; font-size:12px; line-height:18px;}
	#board .view_box .page > div {padding:9px 0 8px 70px;}
	#board .view_box .page .ttl {left:10px; padding-right:20px; font-size:12px;}
	#board .view_box .page .ttl::before {background-size:8px!important; margin-top:-4px;}
	#board .view_box .page .subject_wrap {padding-right:20px; padding-left:23px;}
	#board .view_box .page .subject_wrap a {font-size:12px;}
	#board .view_box .page .subject_wrap .date {display:none;}
	#board .view_box .btn_box {margin-top:25px;}
	#board .view_box .btn_box a {width:90px; height:37px; font-size:13px; line-height:35px;}

    /* list-img */
    .list-img {padding:15px 0 25px;}
    .list-img > ul > li > a .txt-area {margin:15px 0 0;}
    .list-img > ul > li > a .txt-area .tit {height:34px; font-size:13px; line-height:18px;}
    .list-img > ul > li > a .txt-area .date {margin:10px 0 0; font-size:11px;}
    
	/* write */
	#board .write_box .agree_box {margin-top:25px; margin-bottom:20px;}
	#board .write_box .agree_box .txt_box {font-size:12px; line-height:20px; padding:10px 15px; height:180px;}
	#board .write_box .agree_box .agree {position:relative; padding:13px 15px 13px 35px; text-align:left; line-height:1.1;}
	#board .write_box .agree_box .agree input {position:absolute; top:16px; left:15px;}
	#board .write_box .agree_box .agree label {font-size:12px;}
	#board .write_box .info_form {border-top:1px solid #121536;}
	#board .write_box .info_form table {table-layout:fixed;}
	#board .write_box .info_form table tr td {display:block; width:100%; box-sizing:border-box; padding:0px 5px 10px 5px;}
	#board .write_box .info_form table tr td.ttl {width:100%; background-color:#fff; border-bottom:none; padding:8px 5px 6px 5px; font-size:13px;}
	#board .write_box .info_form table tr td input {height:32px; font-size:12px; padding:6px 10px;}
	#board .write_box .info_form table tr td select {font-size:12px; padding:5px 10px;}
	#board .write_box .info_form table tr td.tel {text-align:center;}
	#board .write_box .info_form table tr td.tel input, #board .write_box .info_form table tr td.tel select {width:30.2%; max-width:none; vertical-align:middle;}
	#board .write_box .info_form table tr td.tel select {float:left;}
	#board .write_box .info_form table tr td.tel input.tel3 {float:right;}
	#board .write_box .info_form table tr td.tel span {padding:0px; display:inline-block; width:3%; vertical-align:middle;}
	#board .write_box .info_form table tr td.email input {max-width:none; width:47%;}
	#board .write_box .info_form table tr td.email input.email2 {float:right;}
	#board .write_box .info_form table tr td.email select {display:block; max-width:100%; margin-top:10px;}
	#board .write_box .info_form table tr td.email span {font-size:12px; padding:0; text-align:center; width:4%; display:inline-block;}
	#board .write_box .info_form table tr td.content textarea {font-size:12px; padding:6px 10px; height:120px;}
	#board .write_box .fileBox {padding-right:70px; height:32px;}
	#board .write_box .fileBox label {font-size:11px; width:70px; padding:9px 0 10px;}
	#board .write_box .info_form table tr td.spam .img_box {padding-right:0px;}
	#board .write_box .info_form table tr td.spam .img_box div {max-width:45px;}
	#board .write_box .info_form table tr td.spam input {max-width:80px; margin-right:0px;}
	#board .write_box .info_form table tr td.spam span {display:block; font-size:11px; margin-top:-2px;}
	#board .write_box .btn_box {margin-top:25px;}
	#board .write_box .btn_box a {font-size:13px; width:70px; line-height:35px;}
    
    /* search */
    .search_box {margin-bottom:10px;}
    .search_box form {width:100%; padding:0 50px 0 0; border-radius:5px;}
    .search_box form input {height:33px; padding:10px 15px; font-size:12px; }
    .search_box form .search_btn {width:33px; height:100%; background-size:19.5px; right:10px; top:0px;}

    /* page */
    .page_box {margin-top:25px;}
    .page_box a {width:30px; height:30px; line-height:28px;}
    .page_box .num {font-size:12px;}
	.page_box .first_btn, .page_box .last_btn {background-size:10px!important;}
    .page_box .prev_btn, .page_box .next_btn {background-size:5px!important;}
}

@media all and (min-width:768px){
     /* list-img */
    .list-img > ul > li:nth-child(3n+1) {margin-left:0;}
    .list-img > ul > li:nth-child(-n+3) {margin-top:0;}
}

/* 모바일 */
@media all and (max-width:768px){
    /* list-img */
    .list-img > ul > li {width:calc((100% - 10px) / 2); margin:40px 0 0 10px;}
    .list-img > ul > li:nth-child(2n+1) {margin-left:0;}
    .list-img > ul > li:nth-child(-n+2) {margin-top:0;}
}